﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage99-page2{background-color:#f8f8f8}
.wmpage99-page2 .wmpage99-page2-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage99-page2 .wmpage99-page2-img{width:48%;padding:20px;background-color:#fff;margin-left:2%;position:relative}
.wmpage99-page2 .wmpage99-page2-img .swiper-container{overflow:hidden;position:relative}
.wmpage99-page2 .wmpage99-page2-img .swiper-slide img{width:100%}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{position:absolute;top:50%;transform:translateY(-50%);width:50px;height:50px;border-radius:50%;background-color:#000;color:#fff;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next:hover,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev:hover{background-color:var(--color)}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{left:10px}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next{right:10px}
.wmpage99-page2 .wmpage99-page2-info{width:50%;padding-right:2%}
.wmpage99-page2 .wmpage99-page2-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-desc{color:#555;margin:20px 0}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-txt li{list-style:none;padding-left:20px;color:#555;position:relative;margin-bottom:6px}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-txt li::before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more{background-color:#000;display:inline-block;margin-top:20px;padding:15px 40px;line-height: 1;border-radius:5px;color:#fff;transition:all .2s ease-in-out}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more:hover{background-color:var(--color)}
@media screen and (max-width:800px){.wmpage99-page2 .wmpage99-page2-box{flex-direction:column-reverse}
.wmpage99-page2 .wmpage99-page2-info{width:100%;padding-right:0;margin-top:20px}
.wmpage99-page2 .wmpage99-page2-img{width:100%;margin-left:0}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more{padding:8px 20px}
}
@media screen and (max-width:500px){.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{width:40px;height:40px}
}
.wmpage152-page2{background-color:#f4f9fd}
.wmpage152-page2 .wmpage152-page2-txt{color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font14);text-align:center}
.wmpage152-page2 .wmpage-title{margin:10px 0 15px;text-align:center}
.wmpage152-page2 .wmpage152-page2-desc{color:#555;max-width:1000px;text-align:center;margin:0 auto}
.wmpage152-page2 .wmpage152-page2-box{display:flex;justify-content:space-between;flex-wrap:wrap;box-shadow:0 0 20px 3px rgba(0,0,0,.05);text-align:center;margin:25px 0 30px;background:#fff}
.wmpage152-page2 .wmpage152-page2-box li{display:inline-block;cursor:pointer;font-size:var(--wmpage-font20);font-weight:var(--fontbold5);padding:20px 0;transition:all .2s linear;width:33%;color:var(--wmpage-color22)}
.wmpage152-page2 .wmpage152-page2-box li.active,.wmpage152-page2 .wmpage152-page2-box li:hover{color:var(--color)}
.wmpage152-page2 .wmpage152-page2-content .wmpage152-page2-item{display:inline-flex;flex-wrap:wrap;justify-content:space-between;align-items:center;background-color:#fff;padding:20px;box-shadow:0 0 20px 3px rgba(0,0,0,.05);transition:transform .4s linear;opacity:0;transform:scale(.5);overflow:hidden;visibility:hidden;position:absolute}
.wmpage152-page2 .wmpage152-page2-content .wmpage152-page2-item.active{transform:scale(1);opacity:1;overflow:inherit;visibility:inherit;position:static}
.wmpage152-page2 .wmpage152-page2-content .wmpage152-page2-item .wmpage152-page2-left{width:50%;border-radius:5px}
.wmpage152-page2 .wmpage152-page2-content .wmpage152-page2-item .wmpage152-page2-left img{width:100%;height:auto;object-fit:cover;aspect-ratio:2/1;border-radius:5px}
.wmpage152-page2 .wmpage152-page2-content .wmpage152-page2-item .wmpage152-page2-right{width:48%}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-letter{color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font14)}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-title{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6);margin:10px 0 15px}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-info{color:#555;margin-bottom:15px}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-nul li{display:flex;align-items:flex-start;margin-bottom:15px}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-nul li em{background-color:#eaeaea;width:25px;height:25px;border-radius:50%;display:flex;justify-content:center;align-items:center;color:var(--color);margin-right:10px;transition:all .3s linear;line-height: 1;}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-nul li em::before{transform:translateX(2px)}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-nul li p{flex:1}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-nul li:hover em{transform:rotateY(360deg);background-color:var(--color);color:#fff}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-btn{margin-top:20px}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-btn a{position:relative;min-width:170px;height:50px;background:var(--color);display:inline-flex;justify-content:center;align-items:center;padding:0 15px;border-radius:5px;transition:all .2s linear;color:#fff;font-size:var(--wmpage-font15);font-weight:var(--fontbold6);z-index:1}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-btn a::before{position:absolute;content:'';width:0;height:100%;left:0;top:0;border-radius:5px;background-color:#122738;transition:all .2s linear;z-index:-1}
.wmpage152-page2 .wmpage152-page2-item .wmpage152-page2-right .wmpage152-page2-btn a:hover::before{width:100%}
@media screen and (max-width:1024px){.wmpage152-page2 .wmpage152-page2-content .wmpage152-page2-item .wmpage152-page2-left{width:100%;margin-bottom:30px}
.wmpage152-page2 .wmpage152-page2-content .wmpage152-page2-item .wmpage152-page2-right{width:100%}
}
@media screen and (max-width:768px){.wmpage152-page2 .wmpage152-page2-box{justify-content:center}
.wmpage152-page2 .wmpage152-page2-box li{width:48%;color:var(--wmpage-color22)}
.wmpage152-page2 .wmpage152-page2-box li:last-child{padding:0 0 20px}
}
@media screen and (max-width:500px){.wmpage152-page2 .wmpage152-page2-box{margin:30px 0}
.wmpage152-page2 .wmpage152-page2-box li{width:100%;color:var(--wmpage-color22)}
.wmpage152-page2 .wmpage152-page2-box li:not(:first-child){padding:0 0 20px}
}
@import url(https://js01.v15cdn.com/single-template/public.css);
.wmkcfeedback .send-btn{margin:0 auto;min-width:250px;height:48px;border-radius:5px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
.wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmkcfeedback .wmkcfb-fileupload,.wmkcfeedback input,.wmkcfeedback textarea{outline:0;border-radius:5px;border:none;background-color:#fff;height:48px;padding:10px;margin-bottom:1em;font-family:inherit;border:1px solid #eaeaea;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage245-page1{position:relative}
.wmpage245-page1::before{content:'';position:absolute;width:100vw;max-width:1920px;height:100%;background-color:#f3f3f3;left:50%;top:0;transform:translateX(-50%);z-index:-1}
.wmpage245-page1 .page-line{display:block;width:50px;height:3px;background-color:var(--color);margin:10px auto 0;margin-left:0;margin-bottom:30px}
.wmpage245-page1 .contant{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage245-page1 .contant .itembox{margin:4px 0}
.wmpage245-page1 .contant .itembox .tit{display:flex;align-items:center;padding:10px;color:#111;font-weight:var(--fontbold6,600);margin:0;padding-right:60px;cursor:pointer;background-color:transparent;border-top:1px solid rgba(0,0,0,.1);font-size:var(--fontsize18);position:relative}
.wmpage245-page1 .box{padding:10px;line-height:24px;border-top:1px solid rgba(0,0,0,.1);color:#000;position:relative;display:none}
.wmpage245-page1 .box .xh{position:absolute;left:10px;top:10px;font-weight:var(--fontbold6)}
.wmpage245-page1 .box .text-box{padding-left:25px}
.wmpage245-page1 .box .text-box p{font-weight:var(--fontbold6,600)}
.wmpage245-page1 .box .text-box ul{margin-top:10px}
.wmpage245-page1 .box .text-box ul li{position:relative;padding-left:15px}
.wmpage245-page1 .box .text-box ul li::after{position:absolute;content:'';width:5px;height:5px;background:var(--color);border-radius:100%;left:0;top:10px}
.wmpage245-page1 .contant .itembox .tit .icon{position:absolute;right:20px;top:50%;transform:translateY(-50%)}
.wmpage245-page1 .contant .itembox .tit .icon::before{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);background-color:var(--color);width:12px;height:2px}
.wmpage245-page1 .contant .itembox .tit .icon::after{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);background-color:var(--color);width:2px;height:12px;transition:all .2s ease}
.wmpage245-page1 .contant .itembox.active .tit .icon::after{transform:translate(-50%,-50%) rotate(180deg)}
.wmpage245-page1 .contant .itembox:last-child{border-bottom:1px solid rgba(0,0,0,.1)}
.wmpage245-page1 .inquiry-box{width:48%}
.wmpage245-page1 .faq-box{width:48%}
.wmpage245-page1 .inquiry-box .wmkcfeedback .inquiry-form>*{width:100%}
.wmpage245-page1 .inquiry-box .home-title{text-align:left;text-transform:capitalize;font-weight:var(--fontbold6);line-height:1.4}
.wmpage245-page1 .inquiry-box .wmkcfeedback .send-btn{width:100%;border-radius:30px;border:1px solid var(--color)}
@media (max-width:1024px){.wmpage245-page1 .contant{flex-direction:column}
.wmpage245-page1 .faq-box{width:100%}
.wmpage245-page1 .inquiry-box{width:100%;margin-top:25px}
}